You are here

UKFast PHP SDK

The UKFast PHP SDK allows developers to access collections of hosting related data. PHP 5.6+ is required, but 7.1 or newer is recommended. UKFast offers dedicated server and cloud hosting solutions.